<?php
$z[0]=Array("field","府谷膨润土,府谷膨润土介绍,府谷",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","府谷膨润土膨润土主要分布在清水、海则庙、府谷镇等地，初步探明储量４９９万吨，最大厚度７．８米，分布集中，容易开采，可广泛用于机械铸造、钻探、电力等工业。,府谷膨润土,府谷膨润土简介,府谷县特产",73,306);
$z[1][4]['name']="description";
$z[2]=Array("field","府谷膨润土_府谷县特产府谷膨润土",308,377);
$z[2][4]['name']="title";
$z[3]=Array("field","",379,418);
$z[3][4]['name']="writer";
$z[4]=Array("field","",420,459);
$z[4][4]['name']="source";
$z[5]=Array("field","",461,501);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　府谷膨润土\n</p><p>　　膨润土主要分布在清水、海则庙、府谷镇等地，初步探明储量４９９万吨，最大厚度７．８米，分布集中，容易开采，可广泛用于机械铸造、钻探、电力等工业。",503,706);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U3U03510-34538.gif",708,794);
$z[7][4]['name']="litpic";

?>